.dropdown-item:active {
    background-color: transparent !important;
}

.indexpage.navbar-nav>.nav-item .nav-link:hover {
    color: #01bc8c;
}

.zoom{
    transition: transform .2s;
}

.zoom:hover {
  transform: scale(1.3);
}

.carousel-wrap {
    margin: auto;
    padding: 10;
    position: relative;
    text-align: center;
}

.owl-carousel .owl-stage{
    margin: auto;
}

.owl-carousel .owl-nav{
    overflow: hidden;
    width: 0;
    margin: 0;
    height: 0px;
}

.owl-carousel .item {
    text-align: center;
}

.owl-carousel .nav-btn{
    height: 20px;
    width: 20px;
    cursor: pointer;
}

.owl-carousel .owl-prev,
.owl-carousel .owl-next{
    position: absolute;
    height: 100%;
    top: 0;
    background-color: transparent !important;
}

.owl-carousel .owl-prev{
    left: 0;
}

.owl-carousel .owl-next{
    right: 0;
}

#images_article .owl-prev{
    margin-left: 15px !important;
}

#images_article .owl-next{
    margin-right: 15px !important;
}

.owl-carousel .owl-prev.disabled,
.owl-carousel .owl-next.disabled{
    pointer-events: none;
    opacity: 0.0;
}

.owl-carousel .prev-slide{
    background: url(/chevron-circle-left.svg) no-repeat scroll 0 0;
    opacity: 0.5;
}
.owl-carousel .next-slide{
    background: url(/chevron-circle-right.svg) no-repeat scroll 0 0;
    opacity: 0.5;
}

@media (max-width: 322px) {
  #text-filter{
        display: none;
    }
}

#countries {
    white-space: nowrap;
    overflow: scroll;
    scrollbar-width: none;
    -ms-overflow-style: none;
}

#countries::-webkit-scrollbar{
    display: none;
}

#categories .item {
    white-space: nowrap;
    overflow: hidden;
    height: 60px;
    width: 70px;
    padding: 0;
}

.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
    display: flex;
}


@media (min-width: 320px) {

    .carousel-inner .carousel-item-end.active,
    .carousel-inner .carousel-item-next {
      transform: translateX(50%);
    }

    .carousel-inner .carousel-item-start.active,
    .carousel-inner .carousel-item-prev {
      transform: translateX(-50%);
    }
}

@media (min-width: 768px) {

    .carousel-inner .carousel-item-end.active,
    .carousel-inner .carousel-item-next {
      transform: translateX(25%);
    }

    .carousel-inner .carousel-item-start.active,
    .carousel-inner .carousel-item-prev {
      transform: translateX(-25%);
    }
}


.carousel-inner .carousel-item-end,
.carousel-inner .carousel-item-start {
  transform: translateX(0);
}
